Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 7

#0 Re : -1 »  Solution Agenda libre multi-utilisateurs » Le 11/01/2013, à 16:44

Mentalo50
Réponses : 10

sinon :
http://www.phenix.gapi.fr/

Phenix / Multi utilisateur, agenda partagée

Je l'utilise au quotidien : simple mais parfait

a voir selon ton utilisation

#1 Re : -1 »  Problème Could not update ICEauthority file » Le 12/11/2012, à 09:49

Mentalo50
Réponses : 5

As tu vérifier les droit d'accès sur fichier ICEauthority sur ton home quand tu te connecte ?

Avec ls -lisa , impossible que tu ne trouve pas de fichiers ICEauthority.

Ou alors fausse manip et suppression de ces fichiers.....

#2 Re : -1 »  [Résolu] OpenSI : Login incorrect » Le 03/10/2012, à 12:33

Mentalo50
Réponses : 24
krystelgrahm a écrit :

Bonjour,
J'ai le même problème que tout le monde et surtout j'ai suivi les mêmes installations que jbalibeux. J'ai déjà beaucoup galéré avec opensi et je trouvais ce moyen d'installer très pratique. Malheureusement c'est encore une fois la déception. J'ai la poisse avec mes ordis et quand il faut reformater ou réinstaller c'est l'angoisse du logiciel comptable.
Pourrait on avoir une petite réponse d'espoir?

Salut,

Je ne peut que t'encourager a fuir OpenSI.
La philosophie des créateurs n'est plus très "open" et du coup la communauté a un peu tourner le dos a OpenSI (moi le 1er).
Donc plus difficile de trouver du support sur les forums....

D'autres solutions existent (Openerp, dolibarr,etc).

#3 Re : -1 »  [Annonce] Fin de licence GPL pour d'OpenSI » Le 08/02/2012, à 09:43

Mentalo50
Réponses : 21

Bonjour !

Je suis utilisateur depuis maintenant 5 ans d'Opensi. Ex utilisateur depuis peu.

L'outil était vraiment adapté pour les petites sociétés. Un bel outil en somme !

Après, au vue de ce qu'il s'est passé il y'a de ça 1ans et la fin du libre chez Speedinfo d'opensi, je m'était penché sur le fait de quitter l'outil.
Je viens d'apprendre par ce fil que opensi était revenu GPL . Mouais hmm

En tout cas, à l'époque, la gestion et les propos de Speedinfo envers la communauté m'avait parue très virulentes et sans concession (je me souviens d'un fil avec jmo, un contributeur aguerri de opensi) .
Le dialogue n'était pas très ouvert . Et cette décision très brutale d’arrêter la partie L.L. paraissait violente et directe. Pas de prise de température de la communauté.
Et puis Speedinfo n'a jamais réellement "laché" le bébé en favorisant une communauté de dev.


Toujours est-il que des projets type OpenErp ou autre existent à ce jour et sont excellents !!
Je vois pas l’intérêt de ce logiciel "à ce jour" (je précise à ce jour car à une époque il etait intéressant) et déconseille aux nouveaux de se lancer dans un logiciel semi enterré !

#4 -1 »  SME Server » Le 16/02/2012, à 21:35

Mentalo50
Réponses : 2

Bonjour à tous !

Je me suis penché sur les distribution "serveur" facile  et est été assez séduit par SME Server.

Petite interrogation à l'attention de celles et ceux qui auraient déjà utilisé SME :

- Y'a t'il un proxy paramétrable
-Y'a t'il possibilité d'y mettre un webmail ?

Voilà tout

Bon sinon , je le ferais à la "mano" en debian serveur mais j'avais envie de faire simple pour une fois .....

Merci de vos reponses

#5 Re : -1 »  SME Server » Le 26/02/2012, à 09:12

Mentalo50
Réponses : 2

ça pas l'air de passioner les foule !


quelqu'un a t'il deja monté un proxy?

#6 Re : -1 »  Problème fenêtre avec unity » Le 28/02/2012, à 14:46

Mentalo50
Réponses : 4

abandonne unity (qui st une grosse ##### au passage) et passe sous gnome 3